# Configuration file

general {
    # Set to true to prevent the magnetism potion from working around solengolias from Botania (Might have a negative impact on performance). This has no effect client-side [default: true]
    B:respectSolengolias=true
}


